/*--------------------------------
FulPot style Sheet

version: 1.1
author: dorothy
email: dorothyjo@ME2ON.com
website: http://fulpot.com/
--------------------------------*/

div, em, tr, td, p, ul, li, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, span, fieldset, img, form {margin:0;padding:0;border:0;}
li,dt,dd {list-style:none;}
ul,li,dt,dd,img,p {display:inline;padding:0;margin:0;border:0;}
img {vertical-align:top;}
h2,h4 {display:none;}
a {border:0;}
/**icon**/
.icoNews{position:relative;width:30px;height:20px;overflow:hidden;background:url(http://image.fulpot.com/poker/images/common/icon_notice.gif) 0px 1px no-repeat;}
.icoCheck{position:relative;width:30px;height:20px;overflow:hidden;background:url(http://image.fulpot.com/poker/images/common/icon_notice.gif) 0px 0px no-repeat;background-position:left -19px;}

.icoInquiry1{position:relative;width:60px;height:20px;overflow:hidden;background:url(http://image.fulpot.com/poker/images/common/icon_inquiry.jpg) 0px 0px no-repeat;}
.icoInquiry2{position:relative;width:60px;height:20px;overflow:hidden;background:url(http://image.fulpot.com/poker/images/common/icon_inquiry.jpg) 0px 0px no-repeat;background-position:left -20px;}

/**copyright**/
.copycell1 {position:relative;width:980px;height:50px;display:inline-block;zoom:1;*display:inline;text-align:center;padding:5px 0 0 0;margin:0 0 0 0;}
.copycell2 {position:relative;width:600px;height:50px;text-align:left;float:left;padding:0 0 0 0;margin:0 0 0 0;}
.copycell3 {position:relative;width:380px;height:50px;text-align:right;float:right;padding:0 0 0 0;margin:0 0px 0 0;}

/**ETC Menu**/
ul.EtcArea {position:relative;width:980px;height:50px;display:inline-block;}
ul.EtcArea li img {display:inline;vertical-align:middle;}
ul.EtcArea li.EtcCell1 {position:relative;width:590px;padding:0 0 0 20px;display:inline-block;zoom:1;*display:inline;}
ul.EtcArea li.EtcCell2 {position:relative;width:270px;display:inline-block;zoom:1;*display:inline;text-align:right;}
ul.EtcArea li.EtcCell2 a {text-decoration:none;color:#797979;}
ul.EtcArea li.EtcCell2 a:hover {text-decoration:none;color:#cecece;}
ul.EtcArea li.EtcCell5 {position:relative;width:65px;padding:0 20px 0 10px;display:inline-block;zoom:1;*display:inline;text-align:right;}

.subTxBox {position:relative;width:940px;height:auto;height:auto;clear:both;float:left;margin:0 0 20px 0;}
/** Tab Memu **/
.SubTab {position:relative;width:940px;height:35px;clear:both;float:left;margin:0 0 20px 0;}
ul.tabType {position:relative;width:930px;height:35px;float:left;background:url(http://image.fulpot.com/poker/images/common/tab_bg.jpg) 0px 0px no-repeat;padding:0 0 0 10px;}
ul.tabType li {position:relative;*display:inline;*zoom:1;float:left;}
ul.tabType li.tabline {width:1px;height:35px;border-left:solid 1px #cacaca;float:left;}

/* Tab button */
.FPTabBtn {font:bold 11px dotum;color:#8c8c8c;text-decoration:none;cursor:pointer;line-height:35px;background:url(http://image.fulpot.com/poker/images/common/tab_btn.jpg) right 0px no-repeat;display:block;/*opera*/display:inline-block;/*ie*/display:-moz-inline-box;/*ff*/padding:0px 8px 0px 0px;vertical-align:middle;white-space:nowrap; margin:0px 0px;/*safari*/vertical-align:top;}
.FPTabBtn span {font:bold 11px dotum;-moz-user-select:none;*selector-dummy:expression(this.hideFocus=true);text-transform:uppercase;background:url(http://image.fulpot.com/poker/images/common/tab_btn.jpg) no-repeat left top;height:35px;display:inline-block;padding:0px 12px 0px 22px;line-height:35px;}
a.FPTabBtn:hover {background-position:right -70px;color:#3a3a3a;margin:0px 0px;/*safari*/}
a.FPTabBtn:hover span {background-position:left -70px;cursor:pointer;}
/* Tab(selected) */
.FPTabBtnSel {font:bold 11px dotum;color:#8c8c8c;text-decoration:none;cursor:pointer;line-height:35px;color:#990000;background:url(http://image.fulpot.com/poker/images/common/tab_btn.jpg) no-repeat right -35px;display:block;/*opera*/display:inline-block;/*ie*/display:-moz-inline-box;/*ff*/padding:0px 8px 0px 0px;vertical-align:middle;white-space:nowrap; margin:0px 0px;/*safari*/vertical-align:top;}
.FPTabBtnSel span {font:bold 11px dotum;-moz-user-select:none;*selector-dummy:expression(this.hideFocus=true);text-transform:uppercase;background:url(http://image.fulpot.com/poker/images/common/tab_btn.jpg) no-repeat left -35px;height:35px;display:inline-block;padding:0px 12px 0px 22px;line-height:35px;}
.FPTabBtnSel:hover span {background:url(http://image.fulpot.com/poker/images/common/tab_btn.jpg) no-repeat left -35px;color:#5e0000;}

/** ItemShop**/
.Itembox {position:relative;width:940px;height:auto;clear:both;float:left;padding:30px 0 30px 0;}
ul.ItemList {position:relative;width:85px;float:left;display:inline-block;margin:0 0 0 60px;padding:0 0px 0 0;}
ul.ItemList li {position:relative;width:85px;height:12px;vertical-align:middle;display:inline-block;text-align:center;margin:0;padding:5px 0 5px 0;}
ul.ItemList li.Itemcell1 {position:relative;width:86px;height:96px;background:url(http://image.fulpot.com/poker/images/common/shop_chrec_bg.jpg) no-repeat;}
ul.ItemList li.Itemcell2 {position:relative;width:86px;font:bold 11px dotum;color:#a03c00;text-align:middle;line-height:16px;}
ul.ItemList li.Itemcell3 {position:relative;width:86px;font:bold 11px dotum;color:#005bb8;text-align:middle;line-height:16px;}

/** Premium**/
.Premcell1 {position:relative;width:940px;height:120px;display:inline-block;float:left;background:url(http://image.fulpot.com/poker/images/common/shop_Members_04.jpg) no-repeat;text-align:center;}
.Premcell1 a {position:relative;display:inline-block;vertical-align:middle;width:418px;height:120px;padding:0 0 0 0;line-height:120px;font:bold 11px verdana;text-decoration:none;color:#453636;overflow:hidden;background:url(http://image.fulpot.com/poker/images/common/btn_premium_buy.png) 0px 0px no-repeat;text-align:center;}
.Premcell1 a:hover {text-decoration:none;text-align:center;background:url(http://image.fulpot.com/poker/images/common/btn_premium_buy.png) 0px 0px no-repeat;color:#a41100;background-position:left -120px;}
.Premcell2 {position:relative;width:940px;height:390px;display:inline-block;float:left;background:url(http://image.fulpot.com/poker/images/common/shop_Members_06.jpg) no-repeat;text-align:center;}
ul.monthCharge {position:relative;width:760px;height:110px;margin:0 auto 0 auto;display:inline-block;}
ul.monthCharge li.monthcell1 {position:relative;width:200px;display:inline-block;float:left;padding:0 20px 0 0;}
ul.monthCharge li span.monthcell2 {position:relative;width:200px;height:30px;padding:15px 0 0 0;display:inline-block;float:left;text-align:left;vertical-align:middle;color:#f2b9f1;font:bold 15px dotum;}
ul.monthCharge li span.monthcell3 {width:240px;height:30px;padding:15px 0 0 0;display:inline-block;text-align:left;vertical-align:middle;color:#f2b9f1;font:bold 15px dotum;}
ul.premBox li {position:relative;width:760px;display:inline-block;text-align:left;*display:inline;zoom:1;padding:10px 0 0 0;color:#f2b9f1;font:bold 15px dotum;}
ul.premBox li table td.premcell1 {width:244px;height:auto;line-height:17px;padding:10px 0 10px 10px;background:#c236be;border:solid 1px #000000;text-align:middle;color:#fff600;}
ul.premBox li table td.premcell2 {width:490px;height:auto;line-height:20px;padding:10px 0 10px 10px;background:#3d113c;border:solid 1px #000000;color:#f2b9f1;font:normal 11px dotum;}
ul.premBox li table td.premcell2 span {color:#fff600;font:bold 11px dotum;line-height:20px;} 

/** BBS List **/
.bbsBlock {position:relative;width:940px;min-height:500px;padding:0 0 0 0;float:left;margin:0 auto 0 auto;}
.bbsBlock li {position:relative;width:940px;padding:0 0 0px 0;float:left;margin:0 auto 0 auto;}
.tblListType {position:relative;width:auto;min-width:100%;*clear:both;;border-collapse:collapse;}
.tblListType thead {border:solid 1px #282828;background:#3a3a3a;}
.tblListType thead tr {background:#3a3a3a;height:30px;}
.tblListType thead td {background:#3a3a3a;padding:0 5px 0 5px;text-align:center;font:bold 12px dotum;color:#ffd827;}
.tblListType tbody tr {border-bottom:dotted 1px #dcdcdc;height:35px;}
.tblListType tbody td {border-bottom:dotted 1px #dcdcdc;padding:0 5px 0 5px;}
.tblListType tbody td.textCell1 {text-align:center;}
.tblListType tbody td.textCell2 {text-align:left;padding:0 0 0 10px;}
.tblListType tbody td.textCell3 {text-align:right;padding:0 10px 0 0;}
.tblListType tbody td.textCell4 {text-align:center;}
.tblListType tbody td a {text-decoration:none;vertical-align:middle;color:#969696;}
.tblListType tbody td a:hover {text-decoration:none;vertical-align:middle;color:#303030;}
.tblListType tbody td.ListTotal {border:solid 1px #dbdbdb;background:#f0f0f0;height:30px;font:bold 11px dotum;}
.tblListType tbody td.textCell1 span {position:relative;display:inline-block;width:30px;height:18x;margin:0 0 0 0;vertical-align:middle;}
.tblListType tbody td.textCell4 span {position:relative;display:inline-block;width:60px;height:18x;margin:0 0 0 0;vertical-align:middle;}

/** BBS List2 **/
.tblListType2 {position:relative;width:auto;min-width:100%;*clear:both;border:solid 1px #bfbfbf;border-collapse:collapse;}
.tblListType2 tr {border:solid 1px #bfbfbf;background:#f9f9f9;height:40px;}
.tblListType2 th {border:solid 1px #bfbfbf;text-align:center;background:#3e3e3e;center;font:bold 12px dotum;color:#ffd827;}
.tblListType2 td {border:solid 1px #bfbfbf;background:#f9f9f9;padding:0 10px 0 10px;line-height:18px;vertical-align:middle;}
.tblListType2 td.contents1 {height:300px;min-height:300px;padding:10px 10px;vertical-align:top;}
.tblListType2 td.contents2 {height:100px;min-height:100px;padding:10px 10px;vertical-align:top;}
.tblListType2 td.contents2 span {height:20px;padding:0 0 10px 0;line-height:20px;vertical-align:middle;display:block;}



/** View **/
ul.viewType {position:relative;width:940px;margin:0px auto 0px auto;clear:both;vertical-align:top;}
ul.viewType li.vw1Cell1 {position:relative;width:938px;height:20px;padding:10px 0 7px 0;vertical-align:middle;background:#3a3a3a;float:left;border:solid 1px #282828;font:bold 11px dotum;color:#ffd827;}
ul.viewType li.vw1Cell1 span.vw1Cell1s1 {position:relative;display:inline-block;padding:0 0 0 0;width:10px;text-align:left;vertical-align:middle;}
ul.viewType li.vw1Cell1 span.vw1Cell1s2 {position:relative;display:inline-block;padding:0 0 0 0;width:46px;line-height:16px;text-align:left;vertical-align:middle;}
ul.viewType li.vw1Cell1 span.vw1Cell1s3 {position:relative;display:inline-block;padding:0 10px 0 0;width:530px;line-height:16px;text-align:left;vertical-align:middle;}
ul.viewType li.vw1Cell1 span.vw1Cell1s4 {position:relative;display:inline-block;padding:0 0px 0 10px;width:530px;line-height:16px;text-align:left;vertical-align:middle;}
ul.viewType li.vw1Cell2 {position:relative;width:940px;height:20px;padding:10px 0 0 0;line-height:18px;vertical-align:middle;float:left;border-bottom:solid 1px #e3e3e3;font:normal 11px dotum;color:#878787;}
ul.viewType li.vw1Cell2 span.vw1Cell1s0 {position:relative;display:inline-block;padding:0 0 0 10px;width:467px;line-height:16px;text-align:left;vertical-align:middle;}
ul.viewType li.vw1Cell2 span.vw1Cell1s1 {position:relative;display:inline-block;padding:0 0 0 0;width:100px;text-align:left;vertical-align:middle;}
ul.viewType li.vw1Cell2 span.vw1Cell1s2 {position:relative;display:inline-block;padding:0 10px 0 0;width:100px;line-height:16px;text-align:right;vertical-align:middle;}
ul.viewType li.vw1Cell3 {position:relative;width:940px;height:auto;min-height:500px;padding:15px 0 15px 0;float:left;display:inline-block;*display:inline;zoom:1;line-height:auto;border-bottom:solid 1px #e3e3e3;}
ul.viewType li.vw1Cell4 {position:relative;width:940px;float:left;padding:10px 0 0 0;text-align:right;}
.btnCell1 {position:relative;width:940px;text-align:right;padding:10px 0 0 0;clear:both;}
.btnCell2 {position:relative;width:940px;text-align:center;padding:10px 5px 0 5px;clear:both;}
textarea.TextAreaBox {width:710px;height:300px;padding:10px 10px;border:solid 1px #bfbfbf;}
input {padding:5px 5px;border:solid 1px #bfbfbf;}
input.title {width:720px;padding:5px 5px;border:solid 1px #bfbfbf;}
select {padding:5px 5px;*height:25px;border:solid 1px #bfbfbf;line-height:18px;}

/** View List **/
ul.viewList {position:relative;width:940px;margin:20px 0px 0px 0px;padding:0 0 0 0;clear:both;vertical-align:top;float:left;border-top:solid 2px #e5e5e5;border-bottom:solid 2px #e5e5e5;background:#ffffff;}
ul.viewList img {border:0;margin:0;padding:0;}
ul.viewList li.vw1Cell1 {position:relative;width:940px;padding:0 0 0 0;line-height:18px;vertical-align:middle;font:bold 11px dotum;color:#929292;border-bottom:solid 1px #e5e5e5;}
ul.viewList li.vw1Cell1 span.vw1Cell1s0 {position:relative;float:left;display:inline-block;padding:5px 0 0px 10px;width:120px;height:25px;line-height:18px;vertical-align:middle;text-align:left;background:#f2f2f2;}
ul.viewList li.vw1Cell1 span.vw1Cell1s0 a {text-decoration:none;color:#929292;}
ul.viewList li.vw1Cell1 span.vw1Cell1s1 {position:relative;display:inline-block;padding:5px 0 0px 30px;width:740px;height:25px;line-height:18px;vertical-align:middle;text-align:left;}
ul.viewList li.vw1Cell1 span.vw1Cell1s1 a {font:normal 11px dotum;color:#c0c0c0;text-decoration:none;line-height:18px;}
ul.viewList li.vw1Cell1 span.vw1Cell1s1 a:hover {font:normal 11px dotum;color:#878787;height:30px;text-decoration:underline;line-height:18px;}
ul.viewList li.vw1Cell2 {position:relative;width:940px;padding:0 0 0 0;line-height:18px;vertical-align:middle;font:bold 11px dotum;color:#929292;}
ul.viewList li.vw1Cell2 span.vw1Cell1s0 {position:relative;float:left;display:inline-block;padding:5px 0 0px 10px;width:120px;height:25px;line-height:18px;vertical-align:middle;text-align:left;background:#f2f2f2;}
ul.viewList li.vw1Cell2 span.vw1Cell1s0 a {text-decoration:none;color:#929292;}
ul.viewList li.vw1Cell2 span.vw1Cell1s1 {position:relative;display:inline-block;padding:5px 0 0px 30px;width:740px;height:25px;line-height:18px;vertical-align:middle;text-align:left;}
ul.viewList li.vw1Cell2 span.vw1Cell1s1 a {font:normal 11px dotum;color:#c0c0c0;text-decoration:none;line-height:18px;}
ul.viewList li.vw1Cell2 span.vw1Cell1s1 a:hover {font:normal 11px dotum;color:#878787;height:30px;text-decoration:underline;line-height:18px;}

/** Event **/
.bbsBox {position:relative;width:940px;height:auto;min-height:500px;padding:10px 0 0 0;float:left;margin:0 auto 0 auto;}
.tblListType4 {position:relative;width:auto;min-width:100%;*clear:both;border-collapse:collapse;}
.tblListType4 thead {border:solid 1px #535353;background:#535353;text-align:center;}
.tblListType4 thead tr {background:#535353;height:30px;}
.tblListType4 thead td {background:#333333;padding:0 5px 0 5px;text-align:center;font:bold 11px dotum;color:#ffffff;border:solid 1px #535353;}
.tblListType4 thead td.LvTotal {font:bold 12px dotum;color:#ffd827;}
.tblListType4 tbody {border:solid 1px #535353;}
.tblListType4 tbody tr {height:35px;color:#787878;}
.tblListType4 tbody th {background:#333333;padding:0 5px 0 5px;text-align:center;font:bold 11px dotum;color:#ffffff;border:solid 1px #535353;}
.tblListType4 tbody td {border:solid 1px #535353;padding:0 0 0 0;text-align:center;}
.tblListType4 tbody td span {padding:0 0 0 0;text-align:center;font:bold 11px dotum;}
.tblListType4 tbody td.LvTotal  {border:solid 1px #535353;color:#ffd827;padding:0 0 0 0;text-align:center;background:#535353;}
.tblListType4 tbody td.TotalMoney1 {background:#333333;font:bold 12px dotum;color:#ffd827;text-align:right;padding:0 10px 0 0;}
.tblListType4 tbody td.TotalMoney2 {background:#000000;font:bold 12px dotum;color:#fff600;padding:0 0 0 0;}

/* Event_list */
ul.cntEvnetRow {position:relative;margin:0px 0px 0px 0px;width:940px;height:153px;padding:0 0 10px 0;border-bottom:solid 1px #e4e4e4;clear:both;display:inline-block;}
ul.cntEvnetRow.noBdr {border:none;}
ul.cntEvnetRow li {position:relative;display:list-item;padding:0px 0px 0px 0px;height:auto;overflow:hidden;vertical-align:top;margin:0px 0px 0px 0px;}
ul.cntEvnetRow li.bnrEvent {position:relative;display:inline-block;width:360px;font:normal 12px dotum;color:#838383;padding:10px 0 10px 0px;line-height:18px;float:left;}
ul.cntEvnetRow li.txEvent {position:relative;display:inline-block;width:580px;font:bold 12px dotum;color:#838383;padding:10px 0 0px 0px;line-height:18px;float:left;}
ul.cntEvnetRow li.txEvent p.cell1 {position:relative;width:560px;display:inline-block;text-decoration:none;vertical-align:middle;font:bold 12px dotum;color:#838383;line-height:18px;text-align:left;padding:10px 0 10px 20px;}
ul.cntEvnetRow li.txEvent p.cell1 a {position:relative;width:560px;text-decoration:none;vertical-align:middle;text-decoration:none;font:bold 12px dotum;color:#838383;line-height:18px;text-align:left;}
ul.cntEvnetRow li.txEvent p.cell1 a:hover {position:relative;text-decoration:none;color:#3a3a3a;text-decoration:none;}
ul.cntEvnetRow li.txEvent p.cell2 {position:relative;width:560px;display:inline-block;text-decoration:none;vertical-align:middle;font:normal 11px dotum;color:#a2a2a2;line-height:18px;text-align:left;padding:0 0 10px 20px;}
ul.cntEvnetRow li.txEvent p.cell3 {position:relative;width:560px;display:inline-block;text-decoration:none;vertical-align:middle;font:normal 11px dotum;color:#a2a2a2;line-height:18px;text-align:left;padding:0 0 10px 20px;}
ul.cntEvnetRow2 li.noData {width:940px;height:100px;min-height:100px;text-align:center;padding:50px 0 0 0;clear:both;*display:inline;zoom:1;}
.lineEvent{border-bottom:solid 1px #e4e4e4;}


/** Tourmament **/
.sub_stt {position:relative;width:920px;height:40px;padding:0 0 0 20px;float:left;display:inline-block;font:bold 15px dotum;color:#000000;line-height:40px;vertical-align:middle;background:url(http://image.fulpot.com/poker/images/common/sub_stt_bg.jpg) no-repeat;}
.sub_stt2 {position:relative;width:920px;height:40px;margin:0 0 20px 0;padding:0 0 0 20px;float:left;display:inline-block;font:bold 15px dotum;color:#000000;line-height:40px;vertical-align:middle;background:url(http://image.fulpot.com/poker/images/common/sub_stt_bg.jpg) no-repeat;}

ul.tournaArea {position:relative;width:940px;display:inline-block;padding:20px 0 0 0;}
ul.tournaArea li.tncell1 {position:relative;width:675px;padding:0 20px 0 0;float:left;}
ul.tournaArea li.tncell2 {width:30px;height:auto;float:left;vertical-align:middle;}
ul.tournaArea li.tncell3 {position:relative;width:200px;padding:2px 0 10px 0;float:left;display:inline-block;*display:inline;zoom:1;line-height:20px;vertical-align:middle;}
ul.tournaArea li.tncell3 span {font:bold 11px dotum;color:#a10000;}
ul.tournaArea li.tncell4 {position:relative;width:940;padding:0 0 0 0;font:bold 13px doutm;color:#242424;display:block;}
ul.tournaArea li.tncell4 span {color:#e65d02;}
ul.tournaArea li.tncell4 img {vertical-align:middle;padding:0 5px 0 0;}
ul.tournaArea li.tncell5 {position:relative;width:940;padding:10px 0 30px 0;font:normal 11px doutm;color:#878787;line-height:20px;display:inline-block;}
ul.tournaArea li.tncell5 img {vertical-align:middle;}

.tnbox {position:relative;width:918px;margin:20px 0 0 0;padding:10px 10px;background:#ededed;border:solid 1px #e5e5e5;line-height:20px;}
.tnbox span {font:bold 11px dotum;color:#a10000;}

/** Tourmament Money **/
.bbsBox {position:relative;width:940px;height:auto;min-height:500px;padding:10px 0 0 0;float:left;margin:0 auto 0 auto;}
.tblListType3 {position:relative;width:auto;min-width:100%;*clear:both;;border-collapse:collapse;}
.tblListType3 thead {border:solid 1px #202020;background:#3a3a3a;text-align:center;}
.tblListType3 thead tr {background:#202020;height:30px;}
.tblListType3 thead td {background:#202020;padding:0 5px 0 5px;text-align:center;font:bold 12px dotum;color:#ffd827;}
.tblListType3 tbody tr {border:solid 1px #57c7d0;height:35px;color:#2577a2;}
.tblListType3 tbody th {border:solid 1px #57c7d0;padding:0 5px 0 5px;text-align:center;background:#73dcf2;}
.tblListType3 tbody td {border:solid 1px #57c7d0;padding:0 5px 0 5px;text-align:center;}
.tblListType3 tbody td.noDate {background:#d9f5fb;}

/** Tourmament **/
#TournaList {width:940px;margin:0 0 0 0;overflow:hidden;color:#ffffff;background:#ffffff;}
#TournaList div.btn	{position:relative;width:940px;height:30px;float:left;overflow:hidden;color:#767676;display:inline-block;*display:inline;*zoom:1;border-bottom:1px solid #717171;background:#ffffff;}
#TournaList div.btn li.Txcell1 {width:170px;line-height:20px;text-align:center;color:#767676;line-height:30px;}
#TournaList div.btn li.Txcell2 {width:170px;line-height:20px;text-align:center;color:#767676;line-height:30px;}
#TournaList div.btn li.Txcell3 {width:260px;line-height:20px;text-align:center;color:#767676;font:bold 11px dotum;line-height:30px;}
#TournaList div.btn li.Txcell4 {width:170px;line-height:20px;text-align:center;color:#767676;line-height:30px;}
#TournaList div.btn li.Txcell5 {width:170px;line-height:20px;text-align:center;color:#767676;line-height:30px;}
#TournaList div.btn li.Txcell5 img {vertical-align:middle;}
#TournaList div btn li.menu{width:170px;cursor:pointer;float:left;display:inline-block;margin:0 5px 0 0;*margin:0;height:30px;overflow:hidden;background:#ffffff;font:bold 11px dotum;color:#ffd827;line-height:30px;vertical-align:middle;}
#TournaList .on a {cursor:default;color:#a71100;}
#TournaList div.ly {width:920px;color:#616161;padding:10px 10px 10px 10px;float:left;display:inline-block;border-bottom:1px solid #717171;background:#ffffff;}
#TournaList div.ly {display:none;}
#TournaList div.ly li {line-height:28px;}
#TournaList div.ly li span {font:bold 11px dotum;}
#TournaList div.ly li.winnerPop {position:relative;width:920px;margin:0 auto 0 auto;padding:0 0 0 0;top:-250px;display:inline-block;text-align:right;}
.TournTx {position:relative;width:940px;height:30px;float:left;display:inline-block;vertical-align:middle;background:#3e3e3e;font:bold 11px dotum;color:#ffd827;line-height:30px;vertical-align:middle;}
.TournTx li.Txcell1 {width:170px;line-height:20px;text-align:center;vertical-align:middle;line-height:30px;}
.TournTx li.Txcell2 {width:170px;line-height:20px;text-align:center;vertical-align:middle;line-height:30px;}
.TournTx li.Txcell3 {width:260px;line-height:20px;text-align:center;vertical-align:middle;line-height:30px;}
.TournTx li.Txcell4 {width:170px;line-height:20px;text-align:center;vertical-align:middle;line-height:30px;}
.TournTx li.Txcell5 {width:170px;line-height:20px;text-align:center;vertical-align:middle;line-height:30px;}

/** Faq **/
#FAQList {width:938px;margin:0 0 0 0;border:1px solid #717171;overflow:hidden;color:#ffffff;}
#FAQList li.btn	{display:block; overflow:hidden;color:#ffffff;display:inline-block;*display:inline;*zoom:1;}
#FAQList .menu{width:918px;cursor:pointer;margin:0 5px 0 0;*margin:0;height:30px;padding:0 10px 0 10px;display:block;overflow:hidden;border-bottom:1px solid #717171;background:#3e3e3e;font:bold 11px dotum;color:#ffd827;line-height:30px;vertical-align:middle;}
#FAQList .menu img {vertical-align:middle;}
#FAQList .on a {cursor:default;color:#ffd827;}
#FAQList li.ly {width:918px;color:#616161;padding:0 0 0 0;}
#FAQList li.ly,
#FAQList dt{display:none;}
#FAQList dl{width:918px;padding:10px 10px;display:inline-block;text-align:left;}
#FAQList dd {width:918px;}
#FAQList dd.faqIco {width:38px;float:left;}
#FAQList dd.faqA {width:880px;display:inline-block;line-height:17px;}

/** Provision **/
.ProvArea {position:relative;width:916px;margin:0 0 0 0;padding:10px 10px;border:2px solid #717171;overflow:hidden;color:#686868;background:#f5f5f5;}
.ProvBox1 {position:relative;width:916px;height:30px;font:bold 15px doutm;}
.ProvBox1 li img {vertical-align:middle;padding:0 5px 0 0;}

.ProvBlock {position:relative;width:904px;height:600px;border:solid 1px #efefef;background:#ffffff;padding:5px 5px 5px 5px;overflow:auto;scrollbar-face-color:#fff;scrollbar-shadow-color:#ccc;scrollbar-darkshadow-color:#fff;scrollbar-tack-color:#fff;scrollbar-arrow-color:#a4a4a4;}
.ProvBlock p {height:20px;padding:5px 0 0 0;display:inline-block;}
.ProvBlock span {height:18px;padding:0 0 0 0;display:inline-block;vertical-align:middle;line-height:18px;}
.ProvBox {width:844px;height:500px;background:#ffffff;margin:0 0 5px 0;padding:20px 20px 20px 20px;float:left;}
.ProvBox dl {width:844px;padding:0 0 20px 0;display:inline-block;float:left;}
.ProvBox dt {width:844px;height:30px;font:bold 12px doutm;line-height:30px;display:inline-block;border-bottom:solid 1px #cacaca;display:inline-block;}
.ProvBox dd {width:844px;:normal 11px dotum;line-height:18px;padding:10px 0 0px 10px;color:#7f7f7f;display:inline-block;}
.ProvBox dd span {width:844px;height:20px;padding:5px 0 0 0;font:bold 11px doutm;line-height:18px;display:inline-block;}


/** paging btn **/
.pagingArea1 {position:relative;width:940px;overflow:hidden;display:inline-block;margin:0 auto 0 auto;text-align:center;*display:inline;zoom:1;}
ul.paging {position:relative;vertical-align:middle;line-height:100%;display:inline-block;padding:15px 0 12px 0;margin:0 auto 0 auto;text-align:center;}
.pagingPadd1 ul.paging {padding:13px 0 15px 0;margin:0 auto 0 auto;text-align:center;}
ul.paging li {position:relative;display:table-cell;*display:inline;*zoom:1;vertical-align:middle;font:11px dotum;padding:0 4px;color:#878787;}
ul.paging li.sel {position:relative;display:table-cell;*display:inline;*zoom:1;vertical-align:middle;padding:0px 8px 0px 8px;font:bold 11px dotum;color:#ff8a00;}
ul.paging li a {position:relative;vertical-align:top;line-height:100%;padding:2px 4px 3px 4px;font:11px dotum;text-decoration:none;color:#7a7b68;display:inline;*zoom:1;}
ul.paging li a:hover {text-decoration:underline;color:#7a7b68;display:inline;*zoom:1;}
ul.paging li.padd1 {position:relative;padding:0px 1px 0px 5px;}
ul.paging li.padd1 a {position:relative;vertical-align:top;line-height:100%;display:inline;*zoom:1;padding:2px 0px 2px 0px;}
ul.paging li.padd2 {position:relative;padding:0px 5px 0px 1px;}
ul.paging li.padd2 a {position:relative;vertical-align:top;line-height:100%;display:inline;*zoom:1;padding:2px 0px 2px 0px;}
ul.paging li a img {position:relative;display:inline-block;vertical-align:middle;}